Subject: ackanomic digest V3 #259
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest        Tuesday, August 4 1998        Volume 03 : Number 259

----------------------------------------------------------------------

Date: Tue, 04 Aug 1998 17:52:38 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Re: Acka: RFC: Repealing Points

>Here is a first draft of a proposal to get rid of points entirely. What do
>you all think? I realise there is almost certainly something I've missed
>but... Any comments (even "I don't think you should get rid of points at
>all because...) would be welcome.
	Here, here

>"3 points" with "A$3" and all other occurences of the word "points in this
								   ^-quote

>"The seconds scores are not changed in this case. "
	     ^-apostrophe

>Repeal rule 607 (Winning by agenda)
	I fail to see why this is neccessary.  I really like agenda hats.
Couldn't we find some other limit on them?

>Repeal rule 207.1 (That's just silly).
>Repeal Rule 210 (Literature).
	I like these too.  Sillyness could stay even without points, and
surely something similar could be done for literature.

	Well, frankly this doesn't seem to be so much a repeal of points as
a merger of points and A$.  I was envisioning a more total repeal.  This
would of course leave a lack of incentives and disincentives, which would
encourage a new solution.  I like repealing points, but I'll vote against
this.

- --
- -Henry Towsner

	<[email-masked]>

	Thank heavens, the sun has gone in, and I don't have to go out and
enjoy it.
		-Logan Pearsall Smith

------------------------------

Date: Tue, 04 Aug 1998 17:59:04 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: RFC: Repealing Points

On Tue, 4 Aug 1998, Towsner wrote:

> >Repeal rule 607 (Winning by agenda)
> 	I fail to see why this is neccessary.  I really like agenda hats.
> Couldn't we find some other limit on them?

I agree.

We currently have a few ways of winning - points, money (only once),
agenda, paradox, frankenstein, cheese.  Do we really want to see two of
these disappear at once?

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - Web-Harfer,RuneMaker,ChessUmpire,Map-Harfer - www.ackanomic.org

------------------------------

Date: Tue, 04 Aug 1998 18:03:26 -0400 (EDT)
From: Uri Bruck <[email-masked]>
Subject: Re: acka: SwingPoints

In that case I am offering IdiotBoy 8 SwingPoints

Niccolo Flychuck

On Tue, 4 Aug 1998, Duncan Richer wrote:

> On Mon, 3 Aug 1998, Uri Bruck wrote:
> 
> > 
> > I am giving IdiotBoy 8 SwingPoints
> 
> No you aren't.  
> Swingpoints are only tradeable, not gift.
> - -- 
> Duncan C. "" Richer aka
> Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
> Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
> Acka - Web-Harfer,RuneMaker,ChessUmpire,Map-Harfer - www.ackanomic.org
> 
> ------------------------------
> 

------------------------------

Date: Tue, 04 Aug 1998 18:10:39 -0400 (EDT)
From: Tom Walmsley <[email-masked]>
Subject: Re: Acka: RFC: Repealing Points

At 17:59 04/08/98 -0400, you wrote:
>On Tue, 4 Aug 1998, Towsner wrote:
>
>> >Repeal rule 607 (Winning by agenda)
>> 	I fail to see why this is neccessary.  I really like agenda hats.
>> Couldn't we find some other limit on them?
>
>I agree.
>
>We currently have a few ways of winning - points, money (only once),
>agenda, paradox, frankenstein, cheese.  Do we really want to see two of
>these disappear at once?

And palindrome of course. I had a brief think and couldn't think of any
easy way to keep agendas since they relied quite heavily on points. If
anyone else can then I would be more than happy to keep them.

Brie Clump.

------------------------------

Date: Tue, 04 Aug 1998 18:11:44 -0400 (EDT)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: RFC: Repealing Points

I won't support something like this.
It just replaces the accumulation of points with the straight forward
accumulation of A$. IMO, that entirely misses the point I was making
earlier. 

Niccolo Flychuck

On Tue, 4 Aug 1998, Tom Walmsley wrote:

> Here is a first draft of a proposal to get rid of points entirely. What do
> you all think? I realise there is almost certainly something I've missed
> but... Any comments (even "I don't think you should get rid of points at
> all because...) would be welcome.
> 
> Brie Clump.
> 
> - ------------------------------------------
> 
> #submit proposal An end to points
> 
> In rule 213 replace "10 points" with "A$10".
> 
> - ----
> 
> In rule 217 replace:
> 
> "If the court agrees with the previous verdict, the player who lodged the
> appeal shall be fined between 0 and 25 points for a frivolous appeal, with
> the penalty to be 25 points unless the Justices specify otherwise. 
> 
> If the court disagrees with the previous verdict, then the verdict shall be
> overturned to the new verdict, and all players who decided the previous
> verdict [i.e. judge, or justice on a Cortex] shall be fined between 0 and
> 10 points, the penalty to be 1 unless the Justices specify otherwise.
> 
> Further, if the judgement (A) under appeal included a penalty for a
> frivolous appeal or a judgement overturn, and judgement A is itself
> overturned, then points shall be awarded to the parties penalised by
> judgement (A) as described above, to exactly balance the points lost from
> that judgement."
> 
> with:
> 
> "If the court agrees with the previous verdict, the player who lodged the
> appeal shall be fined between A$0 and A$50 for a frivolous appeal, with the
> penalty to be A$25 unless the Justices specify otherwise. 
> 
> If the court disagrees with the previous verdict, then the verdict shall be
> overturned to the new verdict, and all players who decided the previous
> verdict [i.e. judge, or justice on a Cortex] shall be fined between A$0 and
> A$10, the penalty to be A$1 unless the Justices specify otherwise.
> 
> Further, if the judgement (A) under appeal included a penalty for a
> frivolous appeal or a judgement overturn, and judgement A is itself
> overturned, then AckaDollars shall be awarded to the parties penalised by
> judgement (A) as described above, to exactly balance the points lost from
> that judgement."
> 
> Delete section VI d) of rule 250 and relable all other subsections of
> section VI of ths rule that carried a lable with a letter later in the
> alphabet than d such that the new letter used is one position previous in
> the alphabet to the old one.
> 
> - ----
> 
> In rule 313 replace "15 points" with "A$15".
> 
> - ----
> 
> In rule 330 replace both "1 point" with "A$1" and "2 points" with "A$2" and
> "3 points" with "A$3" and all other occurences of the word "points in this
> rule with "AckaDollars".
> 
> - ----
> 
> In rule 374 replace "3 points" with "A$3" and "2 points" with "A$2".
> 
> - ----
> 
> In rule 404 replacce "10 points" with "A$10".
> 
> - ----
> 
> In rule 419.2 replace "7 points" with "A$7".
> 
> - ----
> 
> In rule 437 replace "10 points" with "A$10".
> 
> - ----
> 
> In rule 540.1 replace:
> 
> "Whenever a Player gains points from Rule 1112, eir Harf Value goes up by
> the number of points e gains thereby."
> 
> with:
> 
> "Whenever a Player has a harfy proposal acceptedin accordance with Rule
> 1112, eir Harf Value goes up by 5."
> 
> - ----
> 
> In rule 593 replace "5 points" and "20 points" with "A$5" and "A$20"
> respectively.
> 
> - ----
> 
> Delete the following text from rule 620:
> 
> " If this payment would force a player to go into debt, the Standard Harfer
> Fee is not paid, but instead the Goose becomes grumpy and bites its owner,
> inflicting a 9-point penalty."
> 
> In the same rule replace "lowest score" with "lowest total wealth" in all
> places that it occurs.
> 
> In thesame rule replace:
> 
> "6) A player possessing a Chartreuse Goose Egg may take the Goose off the
> hands of any player who possesses it, provided the Goose owner agrees to
> the transaction, and pays a mutually agreed upon amount of currency (of at
> least A$50) to the Treasury. The Egg owner will receive from the Treasury
> the same amount that the Goose owner payed in, as compensation. 
> 
> 7) Upon a player who possesses the Goose achieving any of the following
> titles, the Goose is transferred Somewhere Else: Commander of the Blue
> Cross, Officer of the Blue Cross, Sage o'Doe Gas, Agent of KAOS, Angry
> Villager. If the event which granted one of these titles also would have
> established a winning condition had the player not had the Goose, this
> transfer isdeemed to have occurred an infinitesimal amount of time after
> that event."
> 
> with:
> 
> "6) Upon a player who possesses the Goose achieving any of the following
> titles, the Goose is transferred Somewhere Else: Commander of the Blue
> Cross, Officer of the Blue Cross, Sage o'Doe Gas, Angry Villager. If the
> event which granted one of these titles also would have established a
> winning condition had the player not had the Goose, this transfer is deemed
> to have occurred an infinitesimal amount of time after that event."
> 
> - ----
> 
> In rule 666 delete the phrase "Chartreuse Goose Eggs, " from section b).
> Delete also section d), g) and i) of the same rule and remove the phrase ",
> and the Magic Number is reset to its base value" from section j) of this rule.
> 
> {{The rule harfer may modify rule 666 by relabling any sections in any
> manner e deems appropriate. E may do this for one week starting now and it
> need not be done as a public action but can bedone merely by posting the
> new version of rules in HTML format on the internet. [I can't be bothered
> figuring out the new lables and it will be easy for breadbox to do when he
> is modifying the rule I expect.]}}
> 
> - ----
> 
> In rule 670 replace "2 points" with A$2" and "5 points" with "A$5".
> 
> - ----
> 
> Inrule 709 delete the string " gaining points,"
> 
> - ----
> 
> Delete section 5) subsection a) from rule 710 and relable all other
> subsections of section 5) of ths rule that carried a lable with a letter
> later in the alphabet than a such that the new letter used is one position
> previous in the alphabet to the old one.
> 
> - ----
> 
> In rule 810 replace "7 points" with "A$7".
> 
> - ----
> 
> In rule 901 replace "3 extra points" with "an additional A$3" and "1 extra
> point" with "an additional A$1"
> 
> - ----
> 
> In rule 909 replace all occurences of the phrase "6 points" with "A$6" and
> the phrase "3 points" with "A$3"
> 
> - ----
> 
> In rule 910 replace:
> 
> "Vile prophecies (5 pages): These are pages describing all manner of
> terrible events that are to befall the reader in the near future. The
> reader of one of these pages suffers a loss of 5 points. 
> 
> Inner workings (5 pages): These pages give glimpses into some of the basic
> workings of the universe of mortal men, at a price. The reader gains A$50,
> but loses 5 points."
> 
> with:
> 
> "Vile prophecies (5 pages): These are pages describing all manner of
> terrible events that are to befall the reader in the near future. The
> reader of one of these pages is such a gibbering wreck that e is unable to
> leave the library for the next week. 
> 
> Inner workings (5 pages): These pages give glimpses into some of the basic
> workings of the universe of mortal men, at a price. The reader gains A$50,
> but is such a gibbering wreck that e is unable to leave the library for the
> next week."
> 
> and replace "15 points" with "A$15" and "20 points" with "A$20".
> 
> - ----
> 
> In rule 913 replace the string "ten points being deducted from the score of
> the Guest of Honour." with the string "the Guest of Honour being fined
> A$10" and delete the string "The player in possession of the Great Trombone
> of Ackanomia, if such an entity exists, will lead the Parade and receive
> not one but ten points.". In the same rule replace "one point" with "A$1"
> and "points" with "AckaDollars".
> 
> - ----
> 
> In rule 915 replace:
> 
> "A Forehead Tribunal is a Hearing. The player who summoned the Forehead
> Tribunal is the Hearing Harfer and is called the Top Cop while it is in
> session. The valid responses are, "Yes, 'is toppy's a copy." and "No, 'is
> peak'sunique." If the verdict is that "Yes, 'is toppy's a copy.", the
> offending Prosthetic Forehead is destroyed and the player who described it
> loses two points. Otherwise, the player who called the Forehead Tribunal
> forfeits 5 A$ to the Treasury."
> 
> with:
> 
> "A Forehead Tribunal is a Hearing. The player who summoned the Forehead
> Tribunal is the Hearing Harfer and is called the Top Cop while it is in
> session. The valid responses are, "Yes, 'is toppy's a copy." and "No, 'is
> peak's unique." If the verdict is that "Yes, 'is toppy's a copy.", the
> offending Prosthetic Forehead is destroyed and the player who described it
> loses A$5. Otherwise, the player who called the Forehead Tribunal forfeits
> A$5 to the Treasury.".
> 
> - ----
> 
> Delete the following text from rule 927:
> 
> "Any players who vote against a proposal made by the First Citizen will
> receive no points for anti-voting. "
> 
> - ----
> 
> In rule 933 replace:
> 
> "If the owner of the Robe is ever penalized some number of points for
> failing to deliver a verdict on a CFJ, failing to respond to a CFJ, or for
> having a CFJ overturned, they immediately lose the priceless Robe, and it
> goes Somewhere Else."
> 
> with:
> 
> "If the owner of the Robe ever fails to deliver a verdict on a CFJ, oone of
> their judgements on a CFJ is overturned, they immediately lose the
> priceless Robe, and it goes Somewhere Else."
> 
> - ----
> 
> In rule 950 replace "points" with "AckaDollars".
> 
> - ----
> 
> In rule 964 replace "6 points" with "A$6" and "2 points" with "A$2".
> 
> - ----
> 
> In rule 1044 replace:
> 
> "a. A Player may, as a public action, convert any positive number of his
> own Swingpoints into twice as many points (which are added to his score)."
> 
> with:
> 
> "a. A Player may, as a public action, convert any positive number of his
> own Swingpoints into twice as many AckaDollars."
> 
> - ----
> 
> In rule 1112 replace all occurences of the phrase "5 points" with "A$5".
> Also, delete from the same rule the following string:
> 
> " (a score change based on proposal content)"
> 
> - ----
> 
> In rule 1129 delete the first occurence of the string "points or ". Then,
> in the same rule, replace the string:
> 
> "If the penalty involved a loss of points, the penalized player's score
> (after having the penalty revoked) will be raised to the first prime number
> higher than their current score. If the penalty involved a loss of
> currency, the player with the most currency (in case of a tie, the player
> with the most currency whose Ackanomic name occurs first alphabetically)
> must give the new player currency, the amount of which must be positive and
> non-zero. The player cannot be selected to give themselves currency. In
> this case, whichever player (other than the penalized player) with the most
> vowels in their name will give the penalized player a positive non-zero
> amount of currency."
> 
> with the string:
> 
> "After the penalty has been revoked, the player will then gain an
> additional A$5.
> 
> [i.e. if a player had A$900 and then lost A$76 and then complained about
> this then they would have A$905 afterwards]"
> 
> - ----
> 
> In rule 1211 replace "11 points" with "A$11"
> 
> - ----
> 
> Delete the following from rule 1213:
> 
> "The Belt Holder shall be awarded 3 Points plus the number of donkeys he
> successfully grabbed that game."
> 
> - ----
> 
> In rule 1215 replace all occurrences of the phrase "3 points" with "A$6"
> and all occurrences of the phrase "3 points" with "A$3". Do the same in
> rule 1216.
> 
> Again in rule 1215, replace:
> 
> "The seconds scores are not changed in this case. "
> 
> with:
> 
> "Inthis case there is no effect for the seconds; neither of them gain or
> lose any money."
> 
> - ----
> 
> In rule 1350 replace "5 points" with "A$5". 
> 
> - ----
> 
> In rule 593 replace:
> 
> "C. Archaeologist 
> 
> The Office of Archaeologist has one seat. This seat is filled or
> transferred only as follows: At the end of a Cycle, this seat is
> transferred to the single voting player who had the highest score when the
> cycle ended, which was both a prime number and not greater than or equal to
> the Magic Number atthat time, and who is not already a Scientist other
> than the Archaeologist. If no such player exists, this seat is not
> transferred (nor filled if vacant)."
> 
> with:
> 
> "C. Archaeologist 
> 
> The Office of Archaeologist has one seat. This seat is filled or
> transferred only as follows: At the end of a Cycle, this seat is
> transferred to the single voting player who had the largest number of
> proposals accepted during the cycle that has just ended, and who is not
> already a Scientist other than the Archaeologist. If no such player exists,
> this seat is not transferred (nor filled if vacant)."
> 
> - ----
> 
> From rule 600 delete the strings "Rule 603, " and:
> 
> "A Cycle Win CFJ shall be judged INVALID if the Scorekeeper has judged its
> author to have achieved a Winning Condition within the last 3 days, and
> no-one has yet objected to the Scorekeeper's announcement."
> 
> - ----
> 
> ammend rule 605 by deleting the following text:
> 
> "This win, if it occurs, shall occur immediately after the score changes as
> a result of the Proposal being accepted are applied. "
> 
> - ----
> 
> Delete the first paragraph of rule 668 and rename that rule to "Right
> Handed Grapefruit"
> 
> - ----
> 
> Ammend rule 594.1 by replacing:
> 
> " If the gadget was indestructible, three points arededucted from the
> score of the Scroll of Crumble's owner."
> 
> with:
> 
> " If the gadget was indestructible, the Scroll of Crumble's owner loses A$3."
> 
> - ----
> 
> In rule 594.5 replace "one point" with "A$1"
> 
> - ----
> 
> Delete the following sentence from rule 594.15:
> 
> "The Laser will also deduct 5 points from the author of the Proposal's
> score, if the author is a player."
> 
> - ----
> 
> In rule 594.21 replace the phrase "one point" with "A$1".
> 
> - ----
> 
> In rule 1240.12 replace "10 points" with "A$10"
> 
> - ----
> 
> Repeal rule 594.22 (Electrolux)
> 
> - ----
> 
> Repeal Rule 594.12 (Gimme Shelter)
> 
> - ----
> 
> Repeal rule 607 (Winning by agenda)
> 
> - ----
> 
> Repeal rule 671 (Nemesis Eggplants and Agenda Hats)
> 
> - ----
> 
> Repeal rule 675 (Mercury Poisoning)
> 
> - ----
> 
> Repeal rule 431 (Illuminatus)
> 
> - ----
> 
> Repeal rule 1313 (Tornado)
> 
> - ----
> 
> Repeal rule 1131 (Happiness)
> 
> - ----
> 
> Repeal rule 919 (Brass Monkey).
> 
> - ----
> 
> Repeal rule 911 (Great Trombone).
> 
> - ----
> 
> Repeal rule 508 (Fortnightly dividends).
> 
> - ----
> 
> Repeal Rule 410 (Scorekeeper) {{[Sorry Alfvaen :-)]}}.
> 
> - ----
> 
> Repeal rule 205 (When Score Changes Take Effect).
> 
> - ----
> 
> Repeal Rule 206 (Keep 'Em In The Game).
> 
> - ----
> 
> Repeal rule 207 (Scoring When A Proposal's Voting Results are Reported).
> 
> - ----
> 
> Repeal rule 207.1 (That's just silly).
> 
> - ----
> 
> Repeal Rule 207.3 (Foolishness).
> 
> - ----
> 
> Repeal rule 209 (Modesty and Pride).
> 
> - ----
> 
> Repeal Rule 210 (Literature).
> 
> - ----
> 
> Repeal rule 603 (Winning by points)
> 
> - ----
> 
> Repeal rule 344 (Weasel Words).
> 
> - ----
> 
> Repeal rule 319 (Unanimity Is Lovely (although not so lovely as it used to
> be)).
> 
> - ----
> 
> Repeal rule 594.3 (Whamiol)
> 
> - ----
> 
> Create a new rule called "Payment for Proposals" reading as follows:
> 
> "Whenever a player has a proposal accepted e gains A$2. Whenever a player
> has a proposal rejected e loses A$1. 
> 
> Whenever a player votes on a proposal e gains A$1. Whenever an active,
> voting player who is not a newbie fails to vote on a proposal e shall lose
> A$1."
> 
> - ----
> 
> Ammend rule 505 by replacing:
> 
> "The standard Harfer Fee is A$25."
> 
> with:
> 
> "The Standard Harfer Fee is A$30." {{[These proposals will probably devalue
> the AckaDollar slightly.]}}
> 
> - ----
> 
> In rule 405 replace:
> 
> "(iii) As an additional Privilege of Office, the Speaker shall receive a
> monthly salary equal to A$10 more than the Standard Harfer Fee. 2
> 
> with:
> 
> "(iii) As an additional Privilege of Office, the Speaker shall receive a
> monthly salary equal to 150% of the Standard Harfer Fee."
> 
> - ----
> 
> In rule 412 replace:
> 
> "The Privileges of the Financier are: 
> 
> a) To receive the usual salary for a Functional Officer."
> 
> with:
> 
> "The Privileges of the Financier are: 
> 
> a) To receive a salary of twice the Standard Harfer Fee.
> 
> b) To seek and appoint Assistant Financiers (who must be volunteers) to
> help maintain the entity logs. {{[This proposal adds *a lot* of extra work
> for the financier. essentially they now have to do the work of the
> scorekeeper as well now]}}
> 
> This second privilege may be used even by an acting officer."
> 
> ------------------------------
> 
> End of ackanomic digest V3 #258
> *******************************
> 

------------------------------

Date: Tue, 04 Aug 1998 18:11:50 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Acka: Problems Tracking Swingpoints

K 2 and I are having a little problem reconciling our Swingpoint figures.
The main problem I can see is where people decided to manipulate their
Swingpoints without actually saying the word Swingpoint.
Main way: transference of all ones tradeable entities, e.g. burial.

If anyone has buried all their tradeable entities in the last couple of
months, please email me pronto.  I want this fixed up so I can issue this
fortnight's swingpoints.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - Web-Harfer,RuneMaker,ChessUmpire,Map-Harfer - www.ackanomic.org

------------------------------

Date: Tue, 04 Aug 1998 18:13:25 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: RFC: Repealing Points

On Tue, 4 Aug 1998, Tom Walmsley wrote:

> At 17:59 04/08/98 -0400, you wrote:
> >On Tue, 4 Aug 1998, Towsner wrote:
> >
> >> >Repeal rule 607 (Winning by agenda)
> >> 	I fail to see why this is neccessary.  I really like agenda hats.
> >> Couldn't we find some other limit on them?
> >
> >I agree.
> >
> >We currently have a few ways of winning - points, money (only once),
> >agenda, paradox, frankenstein, cheese.  Do we really want to see two of
> >these disappear at once?
> 
> And palindrome of course. I had a brief think and couldn't think of any
> easy way to keep agendas since they relied quite heavily on points. If
> anyone else can then I would be more than happy to keep them.

Just use cash.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - Web-Harfer,RuneMaker,ChessUmpire,Map-Harfer - www.ackanomic.org

------------------------------

Date: Tue, 04 Aug 1998 18:18:14 -0400 (EDT)
From: Tom Walmsley <[email-masked]>
Subject: Re: Acka: RFC: Repealing Points

>I won't support something like this.
>It just replaces the accumulation of points with the straight forward
>accumulation of A$. IMO, that entirely misses the point I was making
>earlier. 

I disagree. There is no point in merely accumulating A$ since you need 5000
for a win and even then can only win in this manner once. If you get rid of
points then it is important to replace them with something in order to
maintain penalties and rewards. The only thing we currently have in place
A$ and so that was what I used.

In addition it also repeals over 20 rules, cutting the size of the ruleset
and making space for new stuff.

Brie Clump.

------------------------------

Date: Tue, 04 Aug 1998 18:22:08 -0400 (EDT)
From: Tom Walmsley <[email-masked]>
Subject: Re: Acka: RFC: Repealing Points

>> And palindrome of course. I had a brief think and couldn't think of any
>> easy way to keep agendas since they relied quite heavily on points. If
>> anyone else can then I would be more than happy to keep them.
>
>Just use cash.

I don't think this would work. A$ are not reset every cycle so it's easier
to accumulate them and more difficult to set a limit that will be fair for
everyone.

Brie Clump.

------------------------------

Date: Tue, 04 Aug 1998 18:26:52 -0400 (EDT)
From: Mitchell Harding <[email-masked]>
Subject: Re: Acka: Giants

At 04:44 PM 8/4/98 -0400, you wrote:
>
>I request membership in They Might Be Slumbering Giants.
>
>ThinMan

I certainly have no problem with this.
Harf, it's a miracle that I saw this message, so slumbering a giant am I.

Harf,
Robert Sevin
"The world is full of magical things patiently waiting for our wits to grow
sharper."
<http://ccwf.cc.utexas.edu/~mitcharf/index.html>
Support the Harf Project: <http://ccwf.cc.utexas.edu/~mitcharf/harfproj.html>
All your questions answered, all your problems solved:
<http://www.cs.utexas.edu/users/mitch/ask820/ask820.html> 

------------------------------

Date: Tue, 04 Aug 1998 18:35:54 -0400 (EDT)
From: Tom Walmsley <[email-masked]>
Subject: Re: Acka: RFC: Repealing Points

>>Repeal rule 607 (Winning by agenda)
>	I fail to see why this is neccessary.  I really like agenda hats.
>Couldn't we find some other limit on them?

If you can find another limit for them, bearing in mind why I don't think
A$ will work, then tell me and I'll happily incorporate it.

>>Repeal rule 207.1 (That's just silly).
>>Repeal Rule 210 (Literature).
>	I like these too.  Sillyness could stay even without points, and
>surely something similar could be done for literature.

My intention was to repeal anything that didn't really have any game effect
other than points. If people want to see these kept then they can be.

>	Well, frankly this doesn't seem to be so much a repeal of points as
>a merger of points and A$.  I was envisioning a more total repeal.  This
>would of course leave a lack of incentives and disincentives, which would
>encourage a new solution.  I like repealing points, but I'll vote against
>this.

I look at this proposal as a step in the right direction. If we want to get
rid of points then we need to change a lot of penalties and rewards. At the
moment all we have that is suitable is the AckaDollar so that's what I have
used. We can then change this again at a later date as and when we have
something to replace it with. If you want then consider this proposal to be
repealing winning by points and the rest just the fluff that surrounds it.

Brie Clump.

------------------------------

Date: Tue, 04 Aug 1998 18:45:58 -0400 (EDT)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Giants

On Tue, 4 Aug 1998, Mitchell Harding wrote:

> I certainly have no problem with this.
> Harf, it's a miracle that I saw this message, so slumbering a giant am I.

So slumbering, in fact, that you haven't noticed that your name was
changed to Tin Observer.

rufus

------------------------------

Date: Tue, 04 Aug 1998 19:31:45 -0400 (EDT)
From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: Leaving

>As a result of Brie Clump and else...if leaving, Klingon has exactly one
>member
>- Rex Mundi, who may optionally transfer (as an org action) the A$20 to
>emself...
>

I suggest that Klingon transfer 20 A$ to me. I approve of this.

I suggest that anyone who wishes to join a political party in favour of
anti-voting could join Klingon. I approve of this suggestion as well.

Rex Mundi.

------------------------------

Date: Tue, 04 Aug 1998 19:56:10 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Re: acka: SwingPoints

Hi, I am BWG please ingore me unless you are harfing me.

I accept these Swigpoints, if I didn't already.

Furhter, i convert 4 of my Swingpoints to a Bonus Vote, if I haven't
already.

On Tue, 4 Aug 1998, Uri Bruck wrote:

> In that case I am offering IdiotBoy 8 SwingPoints
> 
> Niccolo Flychuck
> 
> 
> On Tue, 4 Aug 1998, Duncan Richer wrote:
> 
> > On Mon, 3 Aug 1998, Uri Bruck wrote:
> > 
> > > 
> > > I am giving IdiotBoy 8 SwingPoints
> > 
> > No you aren't.  
> > Swingpoints are only tradeable, not gift.
> > - -- 
> > Duncan C. "" Richer aka
> > Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
> > Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
> > Acka - Web-Harfer,RuneMaker,ChessUmpire,Map-Harfer - www.ackanomic.org
> > 
> > ------------------------------
> > 
> 
> 

------------------------------

Date: Tue, 04 Aug 1998 20:04:29 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: 4th new player

  This message is in MIME format.  The first part should be readable text,
  while the remaining parts are likely unreadable without MIME-aware tools.
  Send mail to [email-masked] for more info.

- --RAA25192.902275596/dragoncat.net
Content-Type: TEXT/PLAIN; CHARSET=US-ASCII
Content-ID: <[email-masked]>

Robert Shaw (email of [email-masked]) has rejoined the game as Robin
Hood.  As far as I can tell from the rules, he recieves a mentor (K 2 has
been chosen) and land and A$ just as if he'd never been a player before
(which is good :)  Robin hood rejoins us as a voting player.  I hope you
will all welcome him back from his long absence.  (As far as I can tell
from the archives, he first joined in April of 1996 and left sometime in
October of that year).

- --JT

- --RAA25192.902275596/dragoncat.net--

------------------------------

Date: Tue, 04 Aug 1998 20:08:59 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Re: Acka: RFC: Repealing Points

>If you can find another limit for them, bearing in mind why I don't think
>A$ will work, then tell me and I'll happily incorporate it.
>
>>>Repeal rule 207.1 (That's just silly).
>>>Repeal Rule 210 (Literature).
>>	I like these too.  Sillyness could stay even without points, and
>>surely something similar could be done for literature.
>
>My intention was to repeal anything that didn't really have any game effect
>other than points. If people want to see these kept then they can be.
	I don't care too much.  Come to think of it, it might be better to
have these repealed and similar concepts put in afterwards.

>I look at this proposal as a step in the right direction. If we want to get
>rid of points then we need to change a lot of penalties and rewards. At the
>moment all we have that is suitable is the AckaDollar so that's what I have
>used. We can then change this again at a later date as and when we have
>something to replace it with. If you want then consider this proposal to be
>repealing winning by points and the rest just the fluff that surrounds it.
	No no no.  What I think, and what (correct me if I'm wrong) Niccolo
is saying is that we need to get rid of points entirely, including the
rewards and penalties, and let new systems evolve to deal with them.
	Note that some penalties need to be kept (I'm thinking specifically
of changing crime penalties) but the rest should be gotten rid of and
replaced later as problems arise.

- --
- -Henry Towsner

	<[email-masked]>

	Thank heavens, the sun has gone in, and I don't have to go out and
enjoy it.
		-Logan Pearsall Smith

------------------------------

Date: Tue, 04 Aug 1998 20:12:01 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Re: Acka: RFC: Repealing Points

On Tue, 4 Aug 1998, Uri Bruck wrote:

> 
> 
> 
> I won't support something like this.
> It just replaces the accumulation of points with the straight forward
> accumulation of A$. IMO, that entirely misses the point I was making
> earlier. 
> 
> Niccolo Flychuck
> 
> 

I agree with Niccolo on this.  Brie Clump, if you'd like another fun RFC
writing project, work on something like this:

(I do not suggest that Niccolo thinks this is a good idea, since he wants 
to see what would spring up int the abscence of points.. but I do.)

- - Make points tradeable.
- - Set a number of points which exist.
- - Divide up most (90%?) of them evenly among active players.
- - Set the Magic Number to about 3.5 times whatever the above figure is.
- - Make it impossible for players to trade more than 10% of their points in
any one day to any one other player.
- - Start charging points to submit proposals.
- - Start charging points to submit a vote of YES or NO.
- - Start giving the "winning" side the pool from the above.
- - Figure out a way to do cycle ends (no mass redistribution of points,
only the winner to prevent infinite wins and maybe a bunch of his pints
should go to the guy in last place)
- - Bring back PFBonds.

See, nothing to it!
IB

------------------------------

Date: Tue, 04 Aug 1998 20:16:55 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Re: Acka: RFC: Repealing Points

>- Make points tradeable.
>- Set a number of points which exist.
>- Divide up most (90%?) of them evenly among active players.
>- Set the Magic Number to about 3.5 times whatever the above figure is.
>- Make it impossible for players to trade more than 10% of their points in
>any one day to any one other player.
>- Start charging points to submit proposals.
>- Start charging points to submit a vote of YES or NO.
>- Start giving the "winning" side the pool from the above.
>- Figure out a way to do cycle ends (no mass redistribution of points,
>only the winner to prevent infinite wins and maybe a bunch of his pints
>should go to the guy in last place)
>- Bring back PFBonds.

	I'm not sure that this isn't a repeal of points.  You've really
destroyed points and created a new primary currency.  However I like it.
Perhaps players could put in different amounts of points on a proposal, so
it would become like a betting pool.  It wouldn't increase the value of
your vote, but it would increase the profits (potentially).  Instead of
modest and grandiose proposals it would just be the number of points you
put into it.

- --
- -Henry Towsner

	<[email-masked]>

	Thank heavens, the sun has gone in, and I don't have to go out and
enjoy it.
		-Logan Pearsall Smith

------------------------------

Date: Tue, 04 Aug 1998 20:29:51 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Re: Acka: RFC: Repealing Points

On Tue, 4 Aug 1998, Towsner wrote:

> 	I'm not sure that this isn't a repeal of points.  You've really
> destroyed points and created a new primary currency.  However I like it.
> Perhaps players could put in different amounts of points on a proposal, so
> it would become like a betting pool.  It wouldn't increase the value of
> your vote, but it would increase the profits (potentially).  Instead of
> modest and grandiose proposals it would just be the number of points you
> put into it.
> 

Well, it pretty much is a repeal of points. I still call them points, cos
it's fun for me.  My thing was, tho that Niccolo wants them excised then
wait to see what grows up.. I would merely plug in this version of points
then see what happened.

Your suggestion about voting reminds me of Malenkai's fuzzy voting
scheme.. even tho you specifcally ask us not to think that way.. maybe it
would be fun.. extra votes for the point wealthy!  If you did it right,
you would naturally disincent abuse.

IB 
dumb as a box of hammers

------------------------------

Date: Tue, 04 Aug 1998 22:45:29 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: various things

Micah Smukler wrote:

> I create an infinite number of nonentities called Brass Razoos.

I create a trinket called "A Brass Razoo and Purse" with the description

"The Brass Razoo is worthless, but the purse is worth A$1." it is valued
at A$1.

I gift this trinket to AtP.

K 2

------------------------------

Date: Tue, 04 Aug 1998 22:47:35 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Acka: Treasure

The Church of the Book of Chorg has (unsuprisingly) found T223
consisting of the trinket "The Funds of The Holy Church of The Book of
Chorg".

The Map was:
"This treasure will be found at 12:15 EST on 4/8/98 by The Church of the
Book of Chorg or by the last player to publically ask for it, or by who
ever JT or Atilla the Pun says."

------------------------------

Date: Tue, 04 Aug 1998 23:37:44 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Treasure

On Tue, 4 Aug 1998, K2 wrote:
>The Church of the Book of Chorg has (unsuprisingly) found T223
>consisting of the trinket "The Funds of The Holy Church of The Book of
>Chorg".
>
>The Map was:
>"This treasure will be found at 12:15 EST on 4/8/98 by The Church of the
>Book of Chorg or by the last player to publically ask for it, or by who
>ever JT or Atilla the Pun says."

Oh.. before I forget.  I leave the church of Seleya, and petition for
re-entry into the Church of the Book of Chorg.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of ackanomic digest V3 #259
*******************************